var R=require("../../../../chunks/[turbopack]_runtime.js")("server/app/api/catalogo/productos/route.js")
R.c("server/chunks/[root-of-the-server]__03638c21._.js")
R.c("server/chunks/node_modules_next_dist_23bfe24c._.js")
R.c("server/chunks/[root-of-the-server]__09c3bdaf._.js")
R.c("server/chunks/node_modules_next_f2da0d3e._.js")
R.c("server/chunks/_next-internal_server_app_api_catalogo_productos_route_actions_14b80a22.js")
R.m(33706)
module.exports=R.m(33706).exports
